Difference between revisions of "MediaWiki:Common.css"

From yidtravel
Jump to: navigation, search
(Created page with ": #containerspecail { width: 100%; margin: 1px; margin-left: auto; margin-right: auto; padding: 1px; } .columnsspecial { padding: 10px; -moz-column-count: 3; ...")
 
 
Line 11: Line 11:
 
.columnsspecial {
 
.columnsspecial {
 
padding: 10px;
 
padding: 10px;
-moz-column-count: 3;  
+
-moz-column-count: 2;  
 
-moz-column-gap: 4px;
 
-moz-column-gap: 4px;
 
-moz-column-rule: 0px double #666;
 
-moz-column-rule: 0px double #666;
-webkit-column-count: 3;  
+
-webkit-column-count: 2;  
 
-webkit-column-gap: 4px;
 
-webkit-column-gap: 4px;
 
-webkit-column-rule: 0px double #666;
 
-webkit-column-rule: 0px double #666;
column-count: 3;  
+
column-count: 2;  
 
column-gap: 4px;
 
column-gap: 4px;
 
column-rule: 0px double #666;
 
column-rule: 0px double #666;
 
} */
 
} */

Latest revision as of 13:53, 22 March 2015

/* */
#containerspecail {
	width: 100%;
	margin: 1px;
	margin-left: auto;
	margin-right: auto;
	padding: 1px;
 
}
 
.columnsspecial {
	padding: 10px;
	-moz-column-count: 2; 
	-moz-column-gap: 4px;
	-moz-column-rule: 0px double #666;
	-webkit-column-count: 2; 
	-webkit-column-gap: 4px;
	-webkit-column-rule: 0px double #666;
	column-count: 2; 
	column-gap: 4px;
	column-rule: 0px double #666;
} */